RSS   Vulnerabilities for 'Zarafa'   RSS

2014-10-20
 
CVE-2014-5448

 

 
Zarafa 5.00 uses world-readable permissions for the files in the log directory, which allows local users to obtain sensitive information by reading the log files.

 
 
CVE-2014-5447

 

 
Zarafa WebAccess 7.1.10 and WebApp 1.6 beta uses weak permissions (644) for config.php, which allows local users to obtain sensitive information by reading the PHP session files. NOTE: this vulnerability exists because of an incomplete fix for CVE-2014-0103.

 
2014-07-29
 
CVE-2014-0103

 

 
WebAccess in Zarafa before 7.1.10 and WebApp before 1.6 stores credentials in cleartext, which allows local Apache users to obtain sensitive information by reading the PHP session files.

 
2014-04-28
 
CVE-2014-0079

CWE-20
 

 
The ValidateUserLogon function in provider/libserver/ECSession.cpp in Zarafa 7.1.8, 6.20.0, and earlier, when using certain build conditions, allows remote attackers to cause a denial of service (crash) via vectors related to "a NULL pointer of the password."

 
 
CVE-2014-0037

CWE-20
 

 
The ValidateUserLogon function in provider/libserver/ECSession.cpp in Zarafa 5.00 before 7.1.8 beta2 allows remote attackers to cause a denial of service (crash) via vectors related to "a NULL pointer of the username."

 

 >>> Vendor: Zarafa 4 Products
Zarafa
Webapp
Webaccess
Zarafa collaboration platform


Copyright 2019, cxsecurity.com

 

Back to Top